<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.BaseGrouponListMapper">

    <resultMap type="com.ssm.manage.entity.BaseGrouponList" id="BaseGrouponListMap">
        <result property="id" column="Id" jdbcType="INTEGER"/>
        <result property="grouponCardId" column="groupon_card_id" jdbcType="INTEGER"/>
        <result property="memberName" column="member_name" jdbcType="VARCHAR"/>
        <result property="sex" column="sex" jdbcType="INTEGER"/>
        <result property="mobilePhone" column="mobile_phone" jdbcType="VARCHAR"/>
        <result property="password" column="password" jdbcType="VARCHAR"/>
        <result property="cashPassword" column="cash_password" jdbcType="VARCHAR"/>
    </resultMap>


</mapper>

